﻿ul.paging-list {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.paging {
    margin-top: 25px;
}

ul.paging-list > li > a {
    padding: 10px 15px;
    background: #fafafa;
    display: block;
    cursor: pointer;
    margin: 0 2px;
    border-radius: 2px;
    color: #222;
    transition: all 0.15s;
    text-decoration: none;
}

    ul.paging-list > li > a.paging-btn.current-page {
        background: #00a0dd;
        color: #fff;
    }

    ul.paging-list > li > a:hover {
        background: #00a0dd;
        color: #fff;
    }
